<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <com.google.android.material.card.MaterialCardView
        android:id="@+id/cvInvoice"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="10dp"
        android:padding="18dp"
        android:scrollbars="vertical"
        app:cardCornerRadius="3dp">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10dp">


            <com.google.android.material.textview.MaterialTextView
                android:id="@+id/tvBilling"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/roboto"
                android:text="Billing "
                android:textAlignment="center"
                android:textSize="24sp"
                app:layout_constraintStart_toStartOf="@id/image_splash"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:id="@+id/image_splash"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:layout_marginTop="8dp"
                android:src="@drawable/bill"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tvBilling" />

            <TextView
                android:id="@+id/grand_total"
                android:layout_width="300dp"
                android:layout_height="wrap_content"
                android:layout_marginTop="24dp"
                android:text=""
                android:textColor="@android:color/black"
                android:textSize="30sp"
                android:textAlignment="textEnd"
                tools:text="@tools:sample/full_names"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintBottom_toBottomOf="@id/image_splash"/>

            <TextView
                android:id="@+id/title_item"
                android:layout_width="200dp"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:textColor="@android:color/black"
                android:text="ITEM CHECKOUT"
                android:textSize="20sp"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/image_splash"
                tools:text="@tools:sample/full_names" />

        </androidx.constraintlayout.widget.ConstraintLayout>
    </com.google.android.material.card.MaterialCardView>
</androidx.constraintlayout.widget.ConstraintLayout>